class AddApprovalInfoColumnsToMedicalReleases < ActiveRecord::Migration[6.0]
  def change
    add_column :medical_releases, :approved_by_user_name, :text
    add_column :medical_releases, :approved_by_user_email, :text
    add_column :medical_releases, :approved_at, :timestamp
  end
end
